#include "CS_Item_TowRope.h"

CS_Item_TowRope::CS_Item_TowRope()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_towrope";
}

std::shared_ptr<Entity> CreateCS_Item_TowRope()
{
	return std::make_shared<CS_Item_TowRope>();
}
